/* Start Tab styles */
.tabcontainer{
	position:relative;
	width: 100%;
}
.tabmenu{
	position:relative;
	padding:0px 0px 0px 0px;
	width:auto;
	display:block;
	z-index:9;
}
.tabmenuright{
	float:right;
}
.tabmenuleft{
	float:left;
}
.tabmenu div{
	position:inherit;
	vertical-align:bottom;
	padding:2px 5px 2px 5px;
	border:1px solid #B9C9DD;
	border-bottom:0px;
	z-index:10;
	background : #FFFFFF;
}
.tabmenuleft div {
	margin: 0px 3px -1px 5px;
	float:left;
}
.tabmenuright div{
	margin: 0px 5px -1px 3px;
	float:left;
}
.tabmenu .currenttab{
	background : #EAF8F9;
}
.tabmenu a{
	float: left;
	text-decoration:none;
	color:#000000;
	margin: 0px 3px 0px 0px;
	padding:0px 0px 0px 0px;
	display:table-cell;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.tabmenu a:hover{
   	text-decoration:none;
}
.headerleft{
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin: 0px;
	padding: 0px 0px 0px 0px;;
}
.tabcontents{
	position:relative;
	clear:both;
	text-align:left;
	border:1px solid #B9C9DD;
}
/*End of Tab Styles */